Bug 1000344 - JSON data from server could not be parsed
JSON data from server could not be parsed
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 05:04 EDT by Pavel Stehlik
Modified: 2016-10-04 00:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tcms-json (141.28 KB, image/jpeg)
2013-08-23 05:07 EDT, Pavel Stehlik
no flags Details
generate report (155.82 KB, image/png)
2013-10-01 08:04 EDT, jianchen
no flags Details

  None (edit)
Description Pavel Stehlik 2013-08-23 05:04:04 EDT
Description of problem:
 Trying to search RUNs based on this criteria:
- Product: Red Hat Enterprise Virtualization Manager
- Product version: 3.3-rc

Getting message:
"DataTables warning (table id = 'testruns_table'): DataTables warning: JSON data from server could not be parsed. This is caused by a JSON formatting error."


Version-Release number of selected component (if applicable):
Nitrate 3.8.3, FF 20.0

How reproducible:
100%

Steps to Reproduce:
1. see above
2.
3.

Actual results:


Expected results:
Having results - similar to:
- Product: Red Hat Enterprise Virtualization Manager
- Product version: 3.3-beta1
^^ this suprisingly works

Additional info:
Comment 1 Pavel Stehlik 2013-08-23 05:07:08 EDT
Created attachment 789508 [details]
tcms-json

scrn-sht
Comment 3 jianchen 2013-10-01 08:02:01 EDT
Fail to reproduce the bug.

Generate report based on this criteria:
- Product: Red Hat Enterprise Virtualization Manager
- Product version: 3.3-rc

As attachment.
Comment 4 jianchen 2013-10-01 08:04:17 EDT
Created attachment 805886 [details]
generate report
Comment 7 fhuang 2014-04-14 06:42:41 EDT
Can't reproduce on 3.8.5-4.

Note You need to log in before you can comment on or make changes to this bug.